This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 440605 - tracking bug for %{?dist} vs. %{dist} issue
tracking bug for %{?dist} vs. %{dist} issue
Status: NEW
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Jan Hutař
Daniel Riek
: Tracking
Depends On: 440606 440607 440608 440609 440610 440611 440612 440613 440614 440615 440616 440617 440618 440619 440620 440621 440622 440623 440624 440625 440626 440627 440628 440629 440630 440631 440632 440633 440634 440635 440636 449084
Blocks: 462334
  Show dependency treegraph
 
Reported: 2008-04-04 06:56 EDT by Jan Hutař
Modified: 2016-06-13 03:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2008-04-04 06:56:57 EDT
This is a tracking bug for %{?dist} vs. %{dist}.

Note You need to log in before you can comment on or make changes to this bug.